/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/* 
Colors: Red Simple Red Orange Juice Instagram Post
  #fbfae5 crema claro
  #e7c8a4 crema más oscuro
  #98281d rojizo
  #5d3b32 marrón
  #b17168 marrón claro
*/
    
body {
  background-color: #fbfae5;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABZJREFUeNpi2r9//38gYGAEESAAEGAAasgJOgzOKCoAAAAASUVORK5CYII=);

}


body {

  background-color: #fbfbf8; 
  background-image:  radial-gradient(#5d3b32 1.1px, transparent 1.1px), radial-gradient(#5d3b32 1.1px, #e1e1ce 1.1px);
  background-size: 44px 44px;
  background-position: 0 0,22px 22px;
  
  
  
  color: #5d3b32;
  font-family: Verdana;
}

a {
  color: #98281d;
}